Confluence 6 超过当前许可证期限进行升级

2019-04-20 14:13:49 220

这个页面将会对你在进行 Confluence 升级的时候超过了当前许可证的期限进行升级的情况。

许可证警告

在升级的过程中,你将会在 Confluence 的应用程序日志(log file)中看到类似下面的错误提示信息。

ERROR [confluence.upgrade.impl.DefaultUpgradeManager] runUpgradePrerequisites 
Current license is not valid: SUPPORT_EXPIRED

 

当你尝试通过你的浏览器访问 Confluence 的时候,你将会看到下面的警告信息:

license-warning.png?version=1&modificati

升级 Confluence 许可证

  1. 进入 my.atlassian.com 页面来查看你的许可证或者来购买一个新的许可证。
  2. 根据系统提示的警告信息来将你许可证的 Key 应用到你的系统中。

    license-update.png?version=1&modificatio

  3. 重启 Confluence 来让 Confluence 的许可证进行激活。现在你可以和正常使用的情况一样来登录 Confluence 了。
https://www.cwiki.us/display/CONF6ZH/Upgrading+Beyond+Current+Licensed+Period

日志 浏览器 file confluence

作者

honeymoose
TA的文章

相关文章